lib64polkit-qt5-gui1-0.112.0-3pclos2016.x86_64.rpm


Advertisement

Description

lib64polkit-qt5-gui1 - Qt 5 bindings for PolicyKit

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64polkit-qt5-gui1
Package version 0.112.0
Package release 3pclos2016
Package architecture x86_64
Package type rpm
Installed size 42.89 KB
Download size 42.89 KB
Official Mirror ftp.nluug.nl
Qt 5 bindings for PolicyKit.

Alternatives

Package Version Architecture Repository
lib64polkit-qt5-gui1 - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpolkit-qt5-core-1.so.1()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
lib64polkit-qt5-gui1 = 0.112.0-3pclos2016
lib64polkit-qt5-gui1(x86-64) = 0.112.0-3pclos2016
libpolkit-qt5-gui-1.so.1()(64bit) -

Obsoletes

Name Value
lib64polkit-qt5-gui-1_1 -

Download

Type URL
Binary Package lib64polkit-qt5-gui1-0.112.0-3pclos2016.x86_64.rpm
Source Package polkit-qt5-0.112.0-3pclos2016.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64polkit-qt5-gui1 rpm package:
    # apt-get install lib64polkit-qt5-gui1

See Also

Package Description
lib64polkit1-devel-0.103-2pclos2013.x86_64.rpm Development files for PolicyKit
lib64polkit1_0-0.103-2pclos2013.x86_64.rpm PolicyKit Authorization Framework
lib64polkit2-0.9-9pclos2011.x86_64.rpm Authorization Toolkit
lib64polkitqt5-qt5-devel-0.112.0-3pclos2016.x86_64.rpm Development files for PolicyKit Qt 5 bindings
lib64poppler-cpp-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-cpp
lib64poppler-cpp0-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - C++ backend
lib64poppler-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler
lib64poppler-glib-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler's glib binding
lib64poppler-glib8-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - glib binding
lib64poppler-qt4-4-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt4 backend
lib64poppler-qt4-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt4
lib64poppler-qt5-1-0.35.0-1pclos2015.x86_64.rpm PDF rendering library - Qt5 backend
lib64poppler-qt5-devel-0.35.0-1pclos2015.x86_64.rpm Development files for poppler-qt5
lib64poppler13-0.16.7-2pclos2013.x86_64.rpm PDF rendering library
lib64poppler46-0.26.5-1pclos2014.x86_64.rpm PDF rendering library
Advertisement
Advertisement